VDS за 300р от нашего партнера SpaceWeb
[53]
23 Июл 2012, 23:56

php5apache2_2.dll для php 5.4

Привет!

Перехожу с ветки php 5.2 на php 5.4. Скачал пакет для windows, но в нем нету файлов связки php и apache — php5apache2_2.dll. На сайте apache можно скачать только для Apache 2.4. Но как быть с версией 2.2, я не очень хочу менять ещё и Apache.

Я слышал, что люди успешно тестировали новый php 5.4 на более старых версиях Apache.

#php

Комментарии (1)
grom 24.07.2012 11:54

Вам нужно скачать версию Thread Safe.

От сюда: windows.php.net/download/
+2

Добавить комментарий

Войдите, чтобы написать о чем-нибудь...
Вход Регистрация
Web.onRails
Здесь вы можете спросить или написать обо всём, что касается Веб-разработки.
написать о чем-нибудь...
Метки:
Лучшее
[52]
16 Окт 2011, 15:38
Вывести все элементы POST
[просмотров 14023]
[74]
31 мая 2011, 11:48
Python проверка существования переменной
[просмотров 9658]
[4]
10 Окт 2018, 15:33
Как запретить просмотр сайта по IP?
[просмотров 8984]
[100]
19 Дек 2014, 16:16
User-agent для Internet Explorer 11
[просмотров 8808]
[315]
11 Авг 2011, 00:21
Спецификация HTML5 от W3C
[просмотров 7362]
[125]
21 Июл 2011, 14:04
Python Imaging Library (PIL)
[просмотров 7076]
[315]
16 Июл 2011, 20:03
Python работа с MySQL
[просмотров 5116]

Вести с Хабра